.l-edb292b6 { position: relative; z-index: 5; }
.l-0885ccaf { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-680fa4f2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-942819a8 { display: none; }
.l-58c8c84c { font-size: 34px; margin-right: var(--size-xxs); }
.l-b2e42062 { font-size: 24px; font-weight: 600; }
.l-5c304a22 { margin-left: auto; margin-right: auto; }
.l-5c304a22.active { display: block; }
.l-793b118a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-07bbcaed { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-07bbcaed:hover { text-decoration: underline; }
.l-f7a73631 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f0cedd43 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0885ccaf { height: 80px; }
.l-942819a8 { display: flex; }
.l-1b195b5c { display: none; }
.l-5c304a22 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5c304a22.active { display: block; }
.l-793b118a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f7a73631 { display: flex; }
 }@media screen and (max-width: 576px) { .l-0885ccaf { justify-content: space-between; }
.l-58c8c84c { font-size: 28px; }
.l-b2e42062 { font-size: 20px; }
.l-5c304a22 { width: 100%; }
 }
.l-c62b20d8 { overflow: hidden; }
.l-4720f5c3 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-8e9f1bf4 { margin-top: auto; }
.l-f1f5c53a { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-1fa16acb { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-4720f5c3 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-f1f5c53a { flex: auto; }
.l-1fa16acb { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-f1f5c53a { text-align: center; align-items: center; }
 }
.l-acc88642 { display: flex; align-items: center; gap: var(--size-m); }
.l-cf5c772e { flex: 1; }
.l-a98e29ac { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-acc88642 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-5bbec633 { text-align: center; }
 }
.l-db54e9ab { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8322cb45 { text-align: center; }
.l-db54e9ab { column-count: 1; }
 }
.l-a147564d { width: 60%; }
.l-069869b1 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-069869b1::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-5354d9cb { flex: 1; }
.l-2ec81f14 { position: relative; height: 100%; }
.l-2ec81f14::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-b989eaff { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-085a873b { flex-direction: column; }
.l-a147564d { width: 100%; }
.l-069869b1 { flex-direction: column; }
.l-069869b1::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-2ec81f14 { display: flex; justify-content: flex-start; align-items: center; }
.l-2ec81f14::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-b989eaff { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a147564d { text-align: center; }
.l-069869b1::before { left: 57px; }
.l-2ec81f14::before { left: 50px; }
.l-b989eaff { font-size: 32px; flex: 0 0 75px; }
 }
.l-748a9585 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-748a9585 li { flex: 1; }
.l-635a6cd6 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-00638bea { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-748a9585 { flex-direction: column; }
.l-635a6cd6 { text-align: center; min-width: auto; }
 }
.l-59341b91 { text-align: center; }

.l-4f9dc69b { padding: 0; }
@media screen and (max-width: 1280px) { .l-5d6ea217 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-4f9dc69b { padding: 0 var(--wrapper-padding); }
.l-1e1deeac { column-count: 1; }
.l-5d6ea217 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1e1deeac { text-align: center; }
 }
.l-e572260d { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-dd216eac { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-dd216eac::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-fe928c08 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-a4e8eccc { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-c7702c7b { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-cd6ac1db { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-f5d65d86 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-dd216eac { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-dd216eac::after { display: none; }
.l-fe928c08 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-e572260d { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-fe928c08 { text-align: center; }
.l-a4e8eccc { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-3dd29960 { color: var(--color-text); }
.l-a4e8eccc { grid-template-columns: 1fr; }
.l-c7702c7b { padding: var(--size-xs); }
.l-cd6ac1db { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-370dba2a { display: flex; position: relative; gap: var(--size-s); }
.l-370dba2a * { flex: 1; }
.l-bd21676e { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d9d3795f { flex-shrink: 0; }
.l-956fe4c1 { grid-column: span 2; }
.l-46e06d9d { user-select: none; }
.l-46e06d9d[open] .l-319ffdab { transform: rotate(45deg); }
.l-d79c936e { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d79c936e::-webkit-details-marker { display: none; }
.l-319ffdab { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-319ffdab svg { fill: var(--color-primary); }
.l-c601e926 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d79c936e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-319ffdab { width: 24px; height: 24px; }
.l-319ffdab svg { width: 16px; height: 16px; }
.l-c601e926 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-370dba2a { flex-direction: column; }
.l-bd21676e { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-956fe4c1 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-370dba2a { text-align: center; }
 }
.l-1061341b { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b121e39a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-00c5bfcc { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-00c5bfcc { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1061341b { padding: 0; flex-direction: column-reverse; }
.l-b121e39a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-00c5bfcc { text-align: center; }
 }
.l-40d9ac71 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-40d9ac71 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-40d9ac71 { padding: var(--size-s); }
 }
.l-c4ccc7c8 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-44e9e4ff { flex: 1; }
.l-7f40cf30 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-49a57424 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-5af1bc81 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-c4ccc7c8 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-44e9e4ff { text-align: center; }
.l-5af1bc81 { font-size: 32px; flex: 0 0 35px; }
 }
.l-fb75c8ad { display: flex; gap: var(--size-s); }
.l-fb75c8ad * { flex: 1; }
.l-49b411ad { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-70915d6a { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-fb75c8ad { text-align: center; }
.l-49b411ad { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-fb75c8ad { flex-direction: column; gap: var(--size-xs); }
 }
.l-3558b31d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c055b2fd { text-align: center; }
.l-3558b31d { column-count: 1; }
 }
.l-ebac0d7e { display: flex; align-items: center; gap: var(--size-m); }
.l-aa3fa18b { flex: 1; }
.l-00e7cc83 { position: relative; padding: var(--size-m); }
.l-00e7cc83::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-a4d21ce7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ebac0d7e { flex-direction: column; align-items: stretch; }
.l-aa3fa18b { flex: auto; }
.l-00e7cc83 { padding: var(--size-m) var(--size-s); }
.l-00e7cc83::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-00e7cc83 { text-align: center; }
 }
.l-8836464e { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-92b2fcf1 { flex: 0 1 560px; }
.l-3bf13b81 { flex: 1 1 630px; }
.l-8c4657fe { flex: 1; }
.l-3dc34233 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-85a9ede5 { flex: 1; }
.l-db102ec9 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-5c4e4cc0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-8836464e { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-92b2fcf1 { flex: auto; }
.l-3bf13b81 { flex: auto; width: 100%; }
.l-3dc34233 { margin-top: var(--size-s); }
.l-85a9ede5 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-db102ec9 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-92b2fcf1 { text-align: center; }
.l-3dc34233 { flex-direction: column; }
.l-85a9ede5 { flex: auto; text-align: center; }
.l-db102ec9 { align-items: center; }
 }
.l-9a0b2699 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-11acad48 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-9ec2ce2c { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a5d39573 { display: none; }
.l-48708b3d { width: 100%; }
.l-b6e2ee1f { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-7275bc6f { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-c3699f3b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-811b26e5 { fill: var(--color-text); }
.l-5826cdbb { stroke: var(--color-text); }
.l-cd4b6b05 { stroke: var(--color-text); }
.l-6f2508a2 { display: flex; flex-direction: column; }
.l-37e86b90 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-9a0b2699 { flex-direction: column-reverse; }
.l-11acad48 { flex-direction: column-reverse; justify-content: flex-start; }
.l-9ec2ce2c { flex: 1; }
.l-ed39b253 { display: none; }
.l-a5d39573 { display: block; text-align: center; }
.l-b6e2ee1f { justify-content: space-evenly; }
.l-37e86b90 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-11acad48 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-c3699f3b { margin-right: 0; }
.l-6f2508a2 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-11acad48 { text-align: center; }
.l-9ec2ce2c { padding: var(--size-s); }
.l-b6e2ee1f { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-7275bc6f { flex: inherit; align-items: center; }
 }
.l-13b87d55 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-038d17a4 { padding: var(--size-m) var(--size-xl); }
.l-7e988a94 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-21eee4a0 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-38ab31be { display: flex; justify-content: flex-start; width: 270px; }
.l-81ff07d5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-96c0d14f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-32e699f7 { display: flex; justify-content: flex-start; align-items: center; }
.l-3552f108 { font-size: 36px; margin-right: var(--size-xs); }
.l-0750407d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-3ec34ccd { width: 32%; }
.l-244caa96 { margin-right: var(--size-xl); }
.l-5844c1fb { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-42e4498d { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7e988a94 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-21eee4a0 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-83219337 { text-align: center; }
.l-3ec34ccd { width: 100%; text-align: center; order: 2; }
.l-244caa96 { margin-right: 0; order: 3; }
.l-5844c1fb { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-038d17a4 { padding: var(--size-s); }
.l-38ab31be { width: 100%; }
.l-42e4498d { flex-direction: column; align-items: center; }
.l-5844c1fb { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-7d924d7b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-5f9d184b { fill: var(--color-text-light); }
.l-d9a49eef { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7d924d7b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3d5bfdc2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-41404bf4 { display: block; }
.l-3c66ca0c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3d5bfdc2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-3c66ca0c { gap: var(--size-xxs); }
.l-70c84689 { width: 100%; }
 }
.l-e7e39e72 { position: relative; z-index: 5; }
.l-30d848c1 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-cc9f23f2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d51623fe { display: none; }
.l-baecd5c0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-bc8c6619 { font-size: 24px; font-weight: 600; }
.l-4461ae49 { margin-left: auto; margin-right: auto; }
.l-4461ae49.active { display: block; }
.l-f6f64828 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-40232134 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-40232134:hover { text-decoration: underline; }
.l-28f119af { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4b6510a2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-30d848c1 { height: 80px; }
.l-d51623fe { display: flex; }
.l-40128b0d { display: none; }
.l-4461ae49 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4461ae49.active { display: block; }
.l-f6f64828 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-28f119af { display: flex; }
 }@media screen and (max-width: 576px) { .l-30d848c1 { justify-content: space-between; }
.l-baecd5c0 { font-size: 28px; }
.l-bc8c6619 { font-size: 20px; }
.l-4461ae49 { width: 100%; }
 }
.l-773a8a25 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-07b8558f { padding: var(--size-m) var(--size-xl); }
.l-e4512507 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-b46a00c7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-a21bde7d { display: flex; justify-content: flex-start; width: 270px; }
.l-4299a93a { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a143d07c { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-8e063005 { display: flex; justify-content: flex-start; align-items: center; }
.l-c69ee01e { font-size: 36px; margin-right: var(--size-xs); }
.l-fac33235 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-5e73fbad { width: 32%; }
.l-b68f29a6 { margin-right: var(--size-xl); }
.l-95a2e04a { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3d5aa045 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e4512507 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-b46a00c7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-f6b29616 { text-align: center; }
.l-5e73fbad { width: 100%; text-align: center; order: 2; }
.l-b68f29a6 { margin-right: 0; order: 3; }
.l-95a2e04a { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-07b8558f { padding: var(--size-s); }
.l-a21bde7d { width: 100%; }
.l-3d5aa045 { flex-direction: column; align-items: center; }
.l-95a2e04a { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-55068df0 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-2243e547 { fill: var(--color-text-light); }
.l-3e2df481 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-55068df0 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e07c2555 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-5881905b { display: block; }
.l-b4957978 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e07c2555 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-b4957978 { gap: var(--size-xxs); }
.l-5720dd12 { width: 100%; }
 }
.l-dc866084 * + * { margin-top: var(--size-xs); }
.l-dc866084 ul { list-style: disc; }
.l-dc866084 ul li { margin-left: 16px; }

.l-54c46965 * + * { margin-top: var(--size-xs); }
.l-54c46965 ul { list-style: disc; }
.l-54c46965 ul li { margin-left: 16px; }

.l-a677e0a7 * + * { margin-top: var(--size-xs); }
.l-a677e0a7 ul { list-style: disc; }
.l-a677e0a7 ul li { margin-left: 16px; }
